<?php
include "ver_sessao.php";
include "conecta.php";

$sql = mysql_query("SELECT *,count(*) FROM tributacao WHERE 1 AND trib_tx_status != 'inativo' GROUP BY trib_nb_imposto,trib_tx_uf HAVING COUNT(*) > 1");
while($a=carrega_array($sql)){
	echo "$a[trib_tx_ncm] - <br>";
}